Buf(1)

NAME
buf-registry-organization-delete - Delete a BSR organization

SYNOPSIS
buf registry organization delete [flags]

DESCRIPTION
Delete a BSR organization

OPTIONS
--force[=false]
    Force deletion without confirming. Use with caution

-h, --help[=false]
    help for delete

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

SEE ALSO
buf-registry-organization(1)

HISTORY
2025-10-20 Auto generated by spf13/cobra